Subject: Re: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: "Juanma Barranquero" <[email-masked]>
Date: Thu, 11 Dec 2008 20:08:53 +0100

On Thu, Dec 11, 2008 at 20:06, Stefan Monnier <[email-masked]> wrote:

> I know you disagree, but he wrote the ifdefs, so the ifdefs are
> his code.

OTOH, we could apply his reasoning to the TCP code in emacsclient.c (I
wrote most of it, after all), so I get rights to change everything Dan
makes in that code...

    Juanma